Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: broadcom-wl-ck 6.30.223.271-34

Git Clone URL: https://aur-dev.archlinux.org/broadcom-wl-ck.git (read-only)
Package Base: broadcom-wl-ck
Description: Broadcom 802.11abgn hybrid Linux networking device driver for linux-ck.
Upstream URL: https://www.broadcom.com/support/802.11
Licenses: custom
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 18
Popularity: 0.252398
First Submitted: 2011-05-04 22:49
Last Updated: 2017-02-01 21:37

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

thstclair commented on 2013-11-05 21:28

Works like a charm!

graysky commented on 2013-11-05 20:37

Why out of date?

graysky commented on 2013-09-14 11:10

Updated to v6.30.223.141-1

graysky commented on 2013-07-11 19:10

Fixed.

graysky commented on 2013-07-11 11:56

Thanks for letting me know. I will fix and update,

clayman commented on 2013-07-11 06:38

I can compile the package just fine but you seem to have forgotten to update the .install file with the new kernel version, it still refers to 'extramodules-3.9-ck'.

WonderWoofy commented on 2013-07-05 18:43

Graysky, I don't know if you are aware, but as is, this won't build against 3.10. The broadcom-wl maintainer has fixed his package so that it is compatible with 3.10. You can find the necessary patches there.

graysky commented on 2012-11-29 20:21

Fixed but didn't bump pkgver. Enjoy.

OramahMaalhur commented on 2012-11-29 01:05

Please update PKGBUILD , wrong sha1sum for hybrid*.tar.gz

graysky commented on 2012-11-21 23:28

Bump to v5.100.82.112-28

Changelog: Updated conflicts array for better AUR/repo support.